<body>

<div class="jumbotron bg-primary" style="margin: 0; padding: 0;">
    <div class="container text-center text-white">
        <h2>Get Smarter Every Day</h2>
    </div>
    <div class="container"  style="display: table">
        <a class="nav-link text-center text-muted" href="#" style="display: table-cell; width 15%;"><b>Home </b></a>
        <a class="nav-link text-center text-white" href="http://localhost/SimpleQuizBuilder/admin/login" style="display: table-cell; width 15%;"><b>Admin </b></a>
    </div>
</div>
<form class="mr-auto" style="width: 80%; margin: 80px 0 auto auto;">
    <TABLE class="table table-hover" style="margin: 0 auto; width: 100%;">
        <thead class="thead-info text-center">
        <tr>
            <th class="text-center">Id</th>
            <th class="text-center">Name</th>
            <th class="text-center">Test</th>
        </tr>
        </thead>
        <tbody class="text-center">
        <?php foreach ($quizes as $quiz) {?>
            <tr>
                <td>
                    <?php echo $quiz['quiz_id'] ?>
                </td>
                <td>
                    <?php echo $quiz['quiz_name']?>
                </td>
                <td>
                    <a href="http://localhost/SimpleQuizBuilder/frontoffice/quiz_examination?id=<?php echo $quiz['quiz_id']?>" class='btn btn-primary' role='button' >Take Quiz</a>
                </td>
            </tr>
        <?php } ?>
        </tbody>
    </TABLE>
</form>